<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
         <loc>https://tfs.etsi.org/v4.0/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/FAQ/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/architecture/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/releasenotes/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/deployment_guide/deployment_guide/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/deployment_guide/howtorun/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/deployment_guide/repository/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/deployment_guide/configure_your_machine/configure_your_machine/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/deployment_guide/configure_your_machine/openstack/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/deployment_guide/configure_your_machine/oracle_virtual_box/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/deployment_guide/configure_your_machine/physical_server/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/deployment_guide/configure_your_machine/vagrant_box/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/deployment_guide/configure_your_machine/vm_ware_fusion/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/deployment_guide/deploy_TeraFlowSDN/deploy_TeraFlowSDN/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/deployment_guide/install_micro_k8s/install_micro_k8s/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/deployment_guide/show_deployment_and_logs/show_deployment_and_logs/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/deployment_guide/webUI_and_grafana_dashboards/webUI_and_grafana_dashboards/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/development_guide/development_guide/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/development_guide/configure_environment/configure_environment/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/development_guide/configure_environment/java_quarkus/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/development_guide/configure_environment/python/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/testing/postman/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/testing/robotframework/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/testing/testplan/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/testing/testplan/api_access_control_policy/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/testing/testplan/api_auditing_service/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/testing/testplan/api_discover_service/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/testing/testplan/api_events_service/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/testing/testplan/api_invoker_management/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/testing/testplan/api_logging_service/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/testing/testplan/api_provider_management/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/testing/testplan/api_publish_service/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/testing/testplan/api_security_service/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
    <url>
         <loc>https://tfs.etsi.org/v4.0/testing/testplan/common_operations/</loc>
         <lastmod>2024-10-14</lastmod>
    </url>
</urlset>